/*** krds reset ***/
input, textarea, a, button, select, span, label, :before, :after{font-size:initial}
#header{border-bottom:1px solid #dfe3e8}
#header .header-container .logo, #footer .f-logo{width:20.7rem;}
#header .header-container .logo{margin-top:-30px}
#header .header-container .header-branding{gap:20px;}
.header-utility .utility-list .text{color:#314158; font-size:1.6rem}
.main-menu-mobile .gnb-wrap .gnb-body .gnb-menu .menu-wrap{/*width:30%*/ display:none;}
.main-menu-mobile .gnb-wrap .gnb-header{padding-bottom:1.6rem; padding-top:5rem;}
.breadcrumb-wrap{--krds-pc-gap-layout-breadcrumb-h1:var(--krds-number-10)}
/*.krds-pagination .page-links .page-link.active{color: #145ff1; font-weight: 500; border: 1px solid #bdddff; background: #eef6ff;}
.krds-pagination .page-navi{text-decoration: underline;}
.krds-pagination .page-navi.disabled{text-decoration: none;}*/
#footer .f-btm .f-btm-text{position: relative; align-items: flex-start; flex-direction: column; gap: var(--krds-gap-3);}
#footer .f-cnt .f-link{align-items: end;}
#footer > .inner{padding-left: var(--krds-contents-padding-x); padding-right: var(--krds-contents-padding-x);}

.krds-btn.tertiary{background-color:#fff;}
.inner{max-width:1440px}

@media screen and (max-width:1399px){
    #header .header-container .logo, #footer .f-logo{width:20rem;}
    .header-utility .utility-list .text{font-size:1.4rem}
}

@media screen and (max-width:1299px){
    #header .header-container .header-branding{flex-wrap:wrap; gap:0;}
}

@media screen and (max-width:1023px){
    #header{border-bottom:0;}
    #header .header-container .logo{margin:0;}
}

@media screen and (max-width:767px){
    #header .header-container .logo, #footer .f-logo{width:15rem}
    input, textarea, select, label{font-size:1.5rem}
}
